﻿@charset "utf-8";
/* CSS Document */
/*レシピ用*/


/* タイトル回り */
.mama__recipeList__title{
	font-size:28px;
	margin:10px 0 20px 0;
}
.mama__recipeList__title span{
    position: relative;
    bottom: 23px;
    left: 15px;
}
.gokkun__title{
	color:#9bc342;
}
.gokkun__title:before{
    content: url("../../../g6/mama/recipe/image/mama_recipe_list_icon.png");
    display: inline-block;
    border-radius: 50%;
    background: no-repeat;
    background-color: #9bc342;
}
.mogumogu__title{
	color:#c077af;
}
.mogumogu__title:before{
    content: url("../../../g6/mama/recipe/image/mama_recipe_list_icon.png");
    display: inline-block;
    border-radius: 50%;
    background: no-repeat;
    background-color: #c077af;
}
.kamikami__title{
	color:#08abc7;
}
.kamikami__title:before{
    content: url("../../../g6/mama/recipe/image/mama_recipe_list_icon.png");
    display: inline-block;
    border-radius: 50%;
    background: no-repeat;
    background-color: #08abc7;
}
.pakupaku__title{
	color:#00c164;
}
.pakupaku__title:before{
    content: url("../../../g6/mama/recipe/image/mama_recipe_list_icon.png");
    display: inline-block;
    border-radius: 50%;
    background: no-repeat;
    background-color: #00c164;
}
.mama__recipeList__read{
	font-size:14px;
	margin:0 0 30px;
	line-height:1.5;
}
.mama__recipeList__navi{
	display:table;
	border-collapse: separate;
	border-spacing: 10px 0;
	margin: 0 auto 45px;
}
.mama__recipeList__navi li{
	display:table-cell;
    width: 200px;
    height: 80px;
	border-radius:4px;
	background-color:#f8f8ec;
	vertical-align: middle;
	position:relative;
}
.mama__recipeList__navi li.large{
    width: 230px;
    height: 100px;
}
.mama__recipeList__navi li p{
	font-size:14px;
	font-weight:bold;
	line-height:1.3;
    margin: 0px 30px 0 15px;
	color:#330000;
}
.mama__recipeList__navi li p:after {
    content: "";
    position: absolute;
    right: 12px;
    top: 0;
    bottom: 0;
    display: block;
    margin: auto 0;
    width: 8px;
    height: 8px;
    border-top: 3px solid #330000;
    border-right: 3px solid #330000;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}
.mama__recipeList__navi li p span{
    font-size: 13px;
    line-height: 1.3;
    display: inline-block;
    margin: 0 0 5px 0;
    color: #f8f8ec;
    background-color: #330000;
    padding: 3px 5px;
    border-radius: 4px;
}

/* 一覧 */
.mama__recipeList__content{
	margin-right:15px;
	float:left;
}
.list:nth-of-type(3n){
	margin-right:0;
}
.mama__recipeList__listwrap{
	margin:0 0 45px;
}
.mama__recipeList__subtitle--gokkun{
	font-size:20px;
	margin:60px 0 20px;
	padding:7px 15px;
	border-radius:4px;
	height:32px;
	line-height:34px;
	color:#FFFFFF;
	background-color:#9bc342;
}
.mama__recipeList__subtitle--gokkun span{
    font-size: 14px;
    padding: 4px 8px;
    margin: 0 10px 0px 0;
    border-radius: 4px;
    color: #9bc342;
    background-color: #FFFFFF;
    position: relative;
    bottom: 2px;
}
.mama__recipeList__subtitle--mogumogu{
	font-size:20px;
	margin:60px 0 20px;
	padding:7px 15px;
	border-radius:4px;
	height:32px;
	line-height:34px;
	color:#FFFFFF;
	background-color:#c077af;
}
.mama__recipeList__subtitle--kamikami{
	font-size:20px;
	margin:60px 0 20px;
	padding:7px 15px;
	border-radius:4px;
	height:32px;
	line-height:34px;
	color:#FFFFFF;
	background-color:#08abc7;
}
.mama__recipeList__subtitle--pakupaku{
	font-size:20px;
	margin:60px 0 20px;
	padding:7px 15px;
	border-radius:4px;
	height:32px;
	line-height:34px;
	color:#FFFFFF;
	background-color:#00c164;
}
.mama__recipeList__completionImage{
	margin-bottom:15px;
}
.mama__recipeList__completionImage img{
	border-radius:4px;
}
.mama__recipeList__time{
	margin-bottom:7px;
}
.mama__recipeList__time span.gokkun{
	padding: 2px 6px;
    background-color: #9bc342;
    color: #ffffff;
    border-radius: 2px;
}
.mama__recipeList__time span.mogumogu{
	padding: 2px 6px;
    background-color: #c077af;
    color: #ffffff;
    border-radius: 2px;
}
.mama__recipeList__time span.kamikami{
	padding: 2px 6px;
    background-color: #08abc7;
    color: #ffffff;
    border-radius: 2px;
}
.mama__recipeList__time span.pakupaku{
	padding: 2px 6px;
    background-color: #00c164;
    color: #ffffff;
    border-radius: 2px;
}
.mama__recipeList__easyCatch{
	font-size:13px;
	font-weight:bold;
    line-height: 1.2;
}
.mama__recipeList__listTitle{
	font-size:16px;
	font-weight:bold;
}